
VIRTUAL CREDIT CARD - Bug #15162

iOS [TREATS] [TREATS Point] [Filter]The Hapuskan filter button is not showing, and the Penukaran

Poin is reset when user click Urutkan or Kategori

15 December 2022 03:09 PM - hsulynn pang

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click filter button

(7) select categori or urutkan #1

(8) select the penukaran poin

(9) then select categori or urutkan #2

Actual result:

#1 There is no Hapuskan filter button

#2 Penukaran Poin is reset when user click Urutkan or Kategori

Expected result:

#1 There is Hapuskan filter button

#2 Penukaran Poin is not reset when user click Urutkan or Kategori

History

#1 - 15 December 2022 04:52 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 17 December 2022 11:10 AM - hsulynn pang

- File retest 15162.MP4 added

- Status changed from Resolved to Closed

tested ok

Files

iOS i.MP4 688 KB 15 December 2022 hsulynn pang

iOS ii.MP4 1.13 MB 15 December 2022 hsulynn pang

retest 15162.MP4 2.84 MB 17 December 2022 hsulynn pang
